
Infrastructure - Story #2488

Changing the authoritativeMembernode will require all replica's systemMetadata be updated

2012-03-14 19:08 - Robert Waltz

Status: New Start date: 2014-12-01

Priority: Normal Due date: 2014-12-01

Assignee: Dave Vieglais % Done: 0%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: CCI-2.4.0   

Story Points:    

Description

Modifying the authoritativeMembernode requires human intervention.  A tool should be created to perform the modification and then

call MNStorage.systemMetadataChanged() on all replicas of the object.

History

#1 - 2012-06-19 20:11 - Robert Waltz

- Milestone changed from CCI-1.0.0 to CCI-1.1

#2 - 2012-09-26 18:31 - Robert Waltz

- Milestone changed from CCI-1.1 to CCI-1.3

#3 - 2013-10-28 21:22 - Robert Waltz

- Category changed from d1_cn_buildout to d1_synchronization

- Milestone changed from CCI-1.3 to CCI-2.0

- Product Version set to 2.0.0

#4 - 2013-10-28 21:23 - Robert Waltz

- Parent task deleted (#2484)

#5 - 2013-10-28 21:24 - Robert Waltz

- Start date deleted (2012-03-14)

- Tracker changed from Task to Story

- translation missing: en.field_remaining_hours set to 0.0

#6 - 2014-10-01 22:57 - Dave Vieglais

- Target version set to CCI-2.0.0

- Start date set to 2014-12-01

- Due date set to 2014-12-01

#7 - 2014-10-02 20:00 - Robert Waltz

- Target version changed from CCI-2.0.0 to Release Backlog

#8 - 2016-04-27 14:52 - Dave Vieglais

- Milestone changed from CCI-2.0 to None

- Target version changed from Release Backlog to CCI-2.4.0

#9 - 2018-01-17 20:39 - Dave Vieglais

- Assignee changed from Robert Waltz to Dave Vieglais
#10 - 2018-01-17 20:39 - Dave Vieglais

- Sprint set to Infrastructure backlog
